 .video-component, .video-container, .video-container iframe {
	width: 100% !important;
	height: 545px;
}
.video-container embed, .video-container object {
	width: 100% !important;
	
}
.video-overlay  {
	padding: 0 100px;
	/* width: 1240px; */
	width: 100% !important;
	height: 545px;
	display: table;
}
.video-overlay .text {
	display: table-cell;
	vertical-align: middle;
	margin: auto;
	position:relative;
}
.video-mobile .text-overlay .text{
	text-align: center; 
}

.me-plugin {
	width: 100%;
	height: 100%;
}

.mejs-poster {
	background-size: cover;
}
.video-component embed { 
	height: 100% !important;
	margin: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}


.ie8 .video-component, .ie8 .video-container, .ie8 .video-container iframe {
	width: 1250px;
	height: 545px;
}
.ie8 .video-container embed, .ie8 .video-container object {
	width: 1250px !important;
	height: 545px !important;
}
.ie8 .video-overlay  {
	padding: 0 100px;
	width: 100%;
	height: 545px;
}
.ie8 .video-mobile .text-overlay .text{
	text-align: center; 
}
@media only screen and (max-width : 1080px) {
	.video-component, .video-container, .video-container iframe {
		width: 1075px;
		height: 457px;
	}
  
	.video-overlay {
		padding: 0 20px;
		width: 1035px;
		height: 457px;
	}
}
@media only screen and (max-width : 1024px) {
	.video-component, .video-container, .video-container iframe {
		width: 998px;
		height: 425px;
	}
	
	.video-overlay {
		padding: 0 20px;
		width: 958px;
		height: 425px;
	}
}
@media only screen and (max-width : 800px) {
	.video-component, .video-container, .video-container iframe {
		width: 768px;
		height: 327px;
	}
   
	.video-overlay {
		padding: 0 20px;
		width: 728px;
		height: 327px;
	}
	.video-container iframe{
		width: 768px;
		height: 327px;
	}
	.video-overlay .text h2{
		font-size: 28px;
		margin-bottom: 5px;
	}
	.video-overlay .text p{
		font-size: 14px;
		margin: 5px 0;
	}
	.video-overlay .text a{
		font-size: 13px;
	} 
	.video-overlay .text .play-button{
		margin: 10px 0;
	} 
}
@media only screen and (max-width : 480px) {
	.video-component, .video-container, .video-container iframe {
		width: 320px;
		height: 212px;
	}
  
	.video-overlay {
		padding: 0 10px;
		width: 300px;
		height: 212px;
	}
	.video-overlay .text h2{
		font-size: 25px;
		line-height: 26px;
	}
	.video-overlay .text p{
		font-size: 12px;
		line-height: 15px;
	}
	.video-overlay .text .play-button img{
		width: 45px;
		height: auto;
	} 
} 

